Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Clonable Class Reference

interface for cloning objects, this is not implemented by most classes yet More...

`#include <cryptlib.h>`

Inheritance diagram for Clonable:

List of all members.

## Public Member Functions

virtual Clonable * | Clone () const
| this is not implemented by most classes yet

## Detailed Description

interface for cloning objects, this is not implemented by most classes yet

Definition at line 325 of file cryptlib.h.

The documentation for this class was generated from the following file:

- cryptlib.h